makefile2graph(1)

NAME
makefile2graph - Creates a graph of dependencies from GNU-Make

SYNOPSIS
makefile2graph
makefile2graph -B

DESCRIPTION
Creates a graph of dependencies from GNU-Make; Output is a graphiz-dot file. sub-makefiles are not supported.

OPTIONS
The options of makefile2graph are the same as make(1).

-B, --always-make
    Show the graph as though all targets would be remade from scratch.

SEE ALSO
make2graph(1), make(1), dot(1)

AUTHOR
Shaun jackmnan (@sjackman) wrote this small script.
Pierre Lindenbaum (@yokofakun) wrote make2graph.